{
  "OpenTelemetry": {
    "Enabled": false
  },
    "ReverseProxy": {
      "Routes": {
        "admin-route": {
          "ClusterId": "admin",
          "Match": { "Path": "/api/admin/{**catch-all}" }
        },
        "mini-route": {
          "ClusterId": "mini",
          "Match": { "Path": "/api/mini/{**catch-all}" }
        },
      "user-route": {
        "ClusterId": "user",
        "Match": { "Path": "/api/user/{**catch-all}" }
      }
    },
    "Clusters": {
      "admin": {
        "Destinations": {
          "d1": { "Address": "http://localhost:5001/" }
        }
      },
      "mini": {
        "Destinations": {
          "d1": { "Address": "http://localhost:5002/" }
        }
      },
      "user": {
        "Destinations": {
          "d1": { "Address": "http://localhost:5003/" }
        }
      }
    }
  }
}
